/*.select_eva {
    width: 37px;
}*/

select.autowidth {
    width: 37px;  
}

select.autowidth.autowidth-expand {
    width: auto;
    z-index: 9999;
    position: absolute;
}

.sf_admin_list_th_created_at {width: 140px}



#s2-dropdown-estudio_conclusion_conclusion .select2-result{
   border-bottom: 1px solid #ccc;
}

